<h1>{#TITRE}</h1><br>

<form action="/" method="POST">
  <div class="form-row">
    <div class="form-group col-md-6">
      <label for="date">Date de l'émission</label>
      <input class="form-control" id="date" required name="date" min="{#TODAY}" type="date">
    </div>
    <div class="form-group col-md-6">
      <label for="heure">Heure de l'émission</label>
      <input class="form-control" id="heure" required name="heure" type="time">
    </div>
  </div>
  <!--SUITE-->
  <br>
  <!--ALERT-->
  <div class="container text-center">
    <button class="btn btn-primary btn-lg" name="startPlanification" type="submit">{#TITRE}</button>
  </div>
</form>